/*
 *
 * Copyright 2000 Sun Microsystems, Inc. All Rights Reserved.
 * 
 * This software is the proprietary information of Sun Microsystems, Inc.  
 * Use is subject to license terms.
 * 
 */

package ejb.slr;

import javax.ejb.EJBObject;
import java.rmi.RemoteException;
import java.sql.*;


public interface SLR extends EJBObject {
    


    public String getName() throws RemoteException;
    public String getStoryLine() throws RemoteException;
    public String getScenarioTable() throws RemoteException;


    public void setName(String s) throws RemoteException;
    public void setStoryLine(String s) throws RemoteException;
    public void setScenarioTable(String s) throws RemoteException;


}

